tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephen Souness <sou...@hotmail.com>
Subject Upgrading from Java 1.3 and Tomcat 4.0 to Java 1.4 and Tomcat 5.0.27
Date Sun, 15 Aug 2004 02:53:02 GMT
Test environment is Windows 2000 pro, live environment is Windows 2000 
server.

On my test system I've struck a problem when trying to install Tomcat 5 
when the system is currently still running Tomcat 4.  During 
installation there is a failure installing the Tomcat5 service - 
possibly a clash with the existing Tomcat service?

When I try to run the newly installed Tomcat 5 from a dos shell it 
closes immediately with no feedback presented or logged.

Has anyone encountered this before, or does anyone have some tips as to 
what I could be doing wrong?


--
Stephen Souness


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message